## rust-quick-error 1.2.2

=== debian/changelog ===
rust-quick-error (1.2.2-1) unstable; urgency=medium

  * Package quick-error 1.2.2 from crates.io using debcargo 2.2.1

  [ kpcyrd <git@rxv.cc> ]
  * Package quick-error 1.2.2 from crates.io using debcargo 2.1.4

 -- Ximin Luo <infinity0@debian.org>  Sat, 07 Jul 2018 13:59:16 -0700
