=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/quick-error-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/quick-error .*/crates/quick-error/@ANY_VERSION@/download
