## rust-quick-error 1.2.3

=== debian/changelog ===
rust-quick-error (1.2.3-1) unstable; urgency=medium

  * Package quick-error 1.2.3 from crates.io using debcargo 2.4.2

 -- Fabian Grünbichler <f.gruenbichler@proxmox.com>  Sat, 28 Mar 2020 21:32:49 +0100
