=== debian/control ===
Source: rust-quick-error
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>,
 Fabian Grünbichler <f.gruenbichler@proxmox.com>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/quick-error]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/quick-error
Homepage: http://github.com/tailhook/quick-error

Package: librust-quick-error-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-quick-error+default-dev (= ${binary:Version}),
 librust-quick-error-1-dev (= ${binary:Version}),
 librust-quick-error-1+default-dev (= ${binary:Version}),
 librust-quick-error-1.2-dev (= ${binary:Version}),
 librust-quick-error-1.2+default-dev (= ${binary:Version}),
 librust-quick-error-1.2.3-dev (= ${binary:Version}),
 librust-quick-error-1.2.3+default-dev (= ${binary:Version})
Description: Macro which makes error types pleasant to write - Rust source code
 This package contains the source for the Rust quick-error crate, packaged by
 debcargo for use with cargo and dh-cargo.
