=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test quick-error 1.2.3 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quick-error 1.2.3 --all-targets --no-default-features
Features: test-name=librust-quick-error-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
