## rust-quick-error 2.0.1

=== debian/changelog ===
rust-quick-error (2.0.1-1) unstable; urgency=medium

  * Team upload.
  * Package quick-error 2.0.1 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 01 Jun 2022 18:05:00 +0200
