=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test quick-error 2.0.1 --all-targets --all-features
Features: test-name=rust-quick-error:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quick-error 2.0.1 --all-targets 
Features: test-name=librust-quick-error-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quick-error 2.0.1 --all-targets --no-default-features
Features: test-name=librust-quick-error-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
